<!DOCTYPE html>
<html lang="en" class="js--off">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta property="og:title" content="Wikimedia Foundation - Product Design Strategy">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://design.wikimedia.org/strategy">
	<meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg">
	<link rel="stylesheet" href="css/build/wmui-style-guide.min.css">
	<title>Sentiment Perception - Wikimedia Product Design Strategy</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs--off\b/, 'js--on');
	</script>
	<link rel="dns-prefetch" href="https://piwik.wikimedia.org/">
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/src/fonts-loader.js" async></script>
	<script src="js/matomo-tracking.min.js"></script>
</head>

<body class="wdslp wdslp--cta page--sentiment-perception">
	<header id="header" class="header">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="index.html"><span class="site__logo"></span><span
						class="site__org">Wikimedia Design Strategy</span></a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item is-on"><a href="initiatives.html">Initiatives</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="powered-by-people.html">Powered by People</a>
								</li>
								<li class="nav__sub-item"><a href="online-social-behavior.html">Online Social Behavior</a>
								</li>
								<li class="nav__sub-item"><a href="machine-augmentation.html">Machine Augmentation</a></li>
								<li class="nav__sub-item is-on"><a href="sentiment-perception.html">Sentiment &
										Perception</a></li>
								<li class="nav__sub-item"><a href="research-development.html">Research & Development</a>
								</li>
								<li class="nav__sub-item"><a href="numeric-exploration.html">Numeric Exploration</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="https://design.wikimedia.org/blog/" target="_blank">Design Blog</a></li>
						<li class="nav__item"><a href="timeline.html">Timeline</a></li>
						<li class="nav__item"><a href="participate.html">Participate</a></li>
						<li class="nav__item"><a href="collaborate.html">Collaborate</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content">
					<div class="page__parent-title">Initiatives</div>
					<h1 class="page__title">Sentiment & Perception</h1>
					<p class="page__tagline">Understanding how our readers and contributors perceive and engage with our products, processes and tools</p>
					<figure>
						<img src="img/sentimentperception.png" title="photo of Tilottama Titlee & Moheen Reeyad at Wikipedia 15" alt="Tilottama Titlee & Moheen Reeyad at Wikipedia 15 good article edit-a-thon and adda, Chittagong 2">
							<figcaption class="figure__caption">photo bkaiy <a href="https://commons.wikimedia.org/wiki/File:Tilottama_Titlee_%26_Moheen_Reeyad_at_Wikipedia_15_good_article_edit-a-thon_and_adda,_Chittagong_2_(03).jpg" target="_blank">Motiur Rahman Oni</a>,
								<a href="https://creativecommons.org/licenses/by-sa/2.0" target="_blank" rel="noopener">CC BY-SA 2.0</a>, via Wikimedia Commons</figcaption>
					</figure>
					<section id="project-overview">
						<h2>Overview</h2>
						<p>The Wikimedia Foundation Product Design and Strategy team has an ongoing series of studies aimed at understanding how our readers and contributors in different contexts use and perceive the interfaces they engage with - on desktop and mobile platforms. Included here are usability studies for new or improved features as well as more open-ended inquiries aimed at understanding how our users describe their expectations and perceive their experiences around finding content, reading, and contributing on Wikipedia.</p>
					</section>
					<section id="project-updates" class="features">
						<h2>Studies</h2>
						<ol class="list list--features">
							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:English-Arabic-Cross-Wiki-Uploads-April2024.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Cross-Wiki Uploads</h3>
									<time datetime="2024-04" class="feature__card--time">Apr 2024</time>
									<span class="feature__card--desc">User interviews of English and Arabic Wiki uploaders were conducted to understand the experience and mindsets of those who use the visual editor upload tool, and what leads them to upload copyrighted material.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:IOS_Navigation_Refresh_Usability_Tests_(2024).pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">iOS Navigation Refresh</h3>
									<time datetime="2024-03" class="feature__card--time">Mar 2024</time>
									<span class="feature__card--desc">Variant testing in English, Arabic, German, and Chinese for a redesign the iOS navigation system with the goal of ensuring a seamless user experience.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Non-Editing_Participation_(WMF).pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Non-Editing Participation</h3>
									<time datetime="2024-02" class="feature__card--time">Feb 2024</time>
									<span class="feature__card--desc">Exploring the ways that people read on and off Wikipedia, and the expectations of new Wikipedia account holders for reading features.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Edit_Check_Sub-Saharan_Africa_(public_copy).pdf
" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Edit Check</h3>
									<time datetime="2024-01" class="feature__card--time">Jan 2024</time>
									<span class="feature__card--desc">An interview study exploring the WMF Editing team's "Edit Check" tool and its reception among small- and medium-size Wikipedias in sub-Saharan Africa.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Community_Configuration_interviews_with_admins.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Community Configuration</h3>
									<time datetime="2023-12" class="feature__card--time">Dec 2023</time>
									<span class="feature__card--desc">Interviews with Wikipedia administrators about the WMF Growth team's "Community Configuration" platform.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Wikipedia_Wordpress_Preview_Plugin_Report_-_User_Research.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Wikimedia Preview Wordpress Plugin</h3>
									<time datetime="2023-11" class="feature__card--time">Nov 2023</time>
									<span class="feature__card--desc">User research to learn how site owners and site readers use and interact with the Wikimedia Preview, the Wordpress plugin.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:IP_masking_usability_tests_-_WMF_Design_Research_-_En,_Ja,_Es,_Ar.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">IP Masking Prototype Usability Testing</h3>
									<time datetime="2023-07" class="feature__card--time">Jul 2023</time>
									<span class="feature__card--desc">Moderated usability tests that explore the functions of an “IP Masking” prototype in English, Spanish, Arabic, and Japanese.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Reading_Wikipedia_-Full_Report-May_2023.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Reading Wikipedia</h3>
									<time datetime="2023-05" class="feature__card--time">May 2023</time>
									<span class="feature__card--desc">Understanding what readers in diverse language communities think they are doing as they read Wikipedia, their motivations for reading, the navigational structures they perceive and use, and the ways in which they interact with information.</span>
								</a>
							</li>

							<li class="feature list__col">
								<h3 class="feature__card--title">Image Suggestions for Article Sections</h3>
								<time datetime="2023-03" class="feature__card--time">Mar 2023</time>
								<span class="feature__card--desc">Usability tests for a feature that suggests images to experienced contributors to add to an article section. </span>
							</li>

							<li class="feature list__col">
								<a href="https://en.wikipedia.org/wiki/Wikipedia:Page_Curation/2023_Moderator_Tools_project/Interview_research" target="_blank" class="feature__card">
									<h3 class="feature__card--title">New Page Patrollers</h3>
									<time datetime="2023-02" class="feature__card--time">Feb 2023</time>
									<span class="feature__card--desc">An interview series with English Wikipedia New Page Patrollers to develop a shared understanding of how new page patrolling works on the English Wikipedia and to identify potential areas for improvement grounded in today’s patrolling practices.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Dec2022_Usabilitytest-V2DM1.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Campaigns Event Registration Page User Testing</h3>
									<time datetime="2022-07" class="feature__card--time">Dec 2022</time>
									<span class="feature__card--desc">Usability testing of the campaigns registration feature that enables organizers and participants to register for events on the Wiki platform.</span>
								</a>
							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:(GROWTH)_Positive_Reinforcement_Synthesis.pdf" target="_blank" class="feature__card">
									<h3 class="feature__card--title">Newcomer Positive Reinforcement</h3>
									<time datetime="2022-07" class="feature__card--time">Jul 2022</time>
									<span class="feature__card--desc">Cross-cultural feedback on approaches to Positive Reinforcement through review of static designs.</span>
								</a>
							</li>

							<li class="feature list__col">
	 							<a href="https://commons.wikimedia.org/wiki/File:User_research_findings_arabic_special_search_-_usertestingarabic_wmf.pptx_1.pdf" target="_blank" class="feature__card">
	 								<h3 class="feature__card--title">Special Search Improvements:   Arabic User Testing<br>&nbsp;</h3>
	 								<time datetime="2022-05" class="feature__card--time">May 2022</time>
	 								<span class="feature__card--desc">When someone searches on Wikipedia but there isn’t an article matching their search term, they arrive at “special:search,”. This project tests new concepts for this feature with Arabic readers.</span>
	 							</a>
	 							</li>

							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Criba_Research_report_on_special_search_improvements.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Special Search Improvements: Spanish User Testing<br>&nbsp;</h3>
									<time datetime="2022-05" class="feature__card--time">May 2022</time>
									<span class="feature__card--desc">When someone searches on Wikipedia but there isn’t an article matching their search term, they arrive at “special:search,”. This project tests new concepts for this feature with Spanish readers.</span>
							</a>
							</li>



							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Wikifunctions-usability-bangla-report.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Wikifunctions: Usability of Bangla Prototype<br>&nbsp;</h3>
									<time datetime="2022-02" class="feature__card--time">Feb 2022</time>
									<span class="feature__card--desc">	Usability testing of Wikifunctions prototype with Bangla speaking programmers and developers.</span>
							</a>
							</li>


							<li class="feature list__col">
								<a href="verifiability-on-wp.html" class="feature__card">
									<h3 class="feature__card--title">Verifiability on Wikipedia<br>&nbsp;</h3>
									<time datetime="2021-05" class="feature__card--time">May 2021</time>
									<span class="feature__card--desc">This three-language study provides foundational understanding for how editors
									work with available resources to meet the standards required for article quality.</span>
								</a>
							</li>
							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:DIP_Collated_FInal_Reports.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Table of Contents & Sticky Header<br>&nbsp;</h3>
									<time datetime="2021-03" class="feature__card--time">Mar 2021</time>
									<span class="feature__card--desc">This project tests the concept of a sticky header and the table of contents
									element as a part of a reader-focused desktop interface improvement initiative by the Web team.</span>
							</a>
							</li>
							<li class="feature list__col">
								<a href="kaios.html" class="feature__card">
								<h3 class="feature__card--title">Usability of the Wikipedia KaiOS app<br>&nbsp;</h3>
								<time datetime="2020-12" class="feature__card--time">Dec 2020</time>
								<span class="feature__card--desc">The Inuka product team is developing a Wikipedia
									  app for KaiOS feature phones. This team focuses on developing new experiences and
									  new re-uses of wiki content for readers in emerging contexts. This research evaluates
									  usability and user understanding of the basic app elements and workflows.</span>
								</a>
							</li>
							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:(SDAW)_Search_on_Commons_Research_Report_(June_2020).pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Searching on Commons: Structured Data Across
										Wikimedia</h3>
									<time datetime="2029-06" class="feature__card--time">June 2020</time>
									<span class="feature__card--desc">The SDAW program has created prototypes that
										reimagine searching for images on Wikimedia Commons. This project tests usability of prototypes
										and captures users’ expectations and desires in their search experiences on the wikis.</span>
								</a>
							</li>
							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:(Android)_Suggested_Edits_v5_(June_2020)_Final_Report.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Android App Suggested Edits <br>&nbsp;</h3>
									<time datetime="2020-06" class="feature__card--time">June 2020</time>
									<span class="feature__card--desc">As part of the iterative participant testing and
										development for the app’s Section Editing feature, this project addresses user
										difficulties using and understanding the Contributions screens.</span>
								</a>
							</li>
							<li class="feature list__col">
								<a href="desktop-improvements.html" class="feature__card">
									<h3 class="feature__card--title">Readers’ Perceptions of Desktop Wikipedia <br>&nbsp;
									</h3>
									<time datetime="2020-01" class="feature__card--time">Jan 2020</time>
									<span class="feature__card--desc">This study seeks to understand the experience and
										sentiment of new and casual readers on Wikipedia.</span>
								</a>
							</li>
							<li class="feature list__col">
								<a href="https://commons.wikimedia.org/wiki/File:Android_Microcontributions_Phase1%262_Findings_Report.pdf"
									target="_blank" class="feature__card">
									<h3 class="feature__card--title">Micro-contributions on the Android App</h3>
									<time datetime="2019-12" class="feature__card--time">Dec 2019</time>
									<span class="feature__card--desc">This research studies the factors that motivate and
										retain Wikipedia editors who use the section editor tool on the Android app and
										how to increase their ability to successfully complete tasks using the
										tool.</span>
								</a>
							</li>
						</ol>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer" role="contentinfo">
		<div class="content-box">
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank"
					rel="noopener" property="license">Creative Commons Attribution-ShareAlike 4.0 International</a>,
				additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/privacy-policy/">Privacy policy</a></p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project" property="author"
					typeof="Organization">A Wikimedia Foundation project</a></p>
			<noscript>
				<p><img src="https://piwik.wikimedia.org/piwik.php?idsite=16&rec=1" alt=""></p>
			</noscript>
		</div>
	</footer>
</body>

</html>
